<?xml version='1.0' encoding='UTF-8'?>
<section>
	
	<text html="true">
        <![CDATA[<p align="center">draw a line</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">draw a point</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">delete an element</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">compass</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">ruler</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">red</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">green</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">blue</p>]]>
	</text>
	
	<text html="true">
        <![CDATA[<p align="center">mark an answer</p>]]>
	</text>
	
	
	<text html="true">
        <![CDATA[<p align="center">acceptar</p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center">buidar</p>]]>
	</text>
	
	<text html="true">
        <![CDATA[<p align="center"><i>A</p></p>]]>
	</text>

	<text html="true">
        <![CDATA[<p align="center"><i>B</i></p>]]>
	</text>
	<text html="true">
        <![CDATA[<p align="center"><i>C</i></p>]]>
	</text>
	<text html="true">
        <![CDATA[<p align="center"><i>D</i></p>]]>
	</text>
	<text html="true">
        <![CDATA[<p align="center"><i>E</i></p>]]>
	</text>
	
</section>
